--register private VIs
register.private_dir("C:/Documents and Settings/mesmith/Desktop/ALVIN 15 Jan 09/Scripting/Scriptable Vis")

--call our scriptable VIs

print("calling test step one")
test_step_one(3)

print("calling test step two")
test_step_two(5)

print("calling test step three")
test_step_three(2)

-- end of script
